## golang-github-trustelem-zxcvbn 1.0.1

=== debian/changelog ===
golang-github-trustelem-zxcvbn (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1114035)

 -- Philipp Kern <pkern@debian.org>  Fri, 05 Sep 2025 19:45:48 +0200
