=== debian/control ===
Source: golang-github-trustelem-zxcvbn
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-dlclark-regexp2-dev,
               golang-github-google-go-cmp-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-trustelem-zxcvbn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-trustelem-zxcvbn.git
Homepage: https://github.com/trustelem/zxcvbn
XS-Go-Import-Path: github.com/trustelem/zxcvbn

Package: golang-github-trustelem-zxcvbn-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dlclark-regexp2-dev,
         golang-github-google-go-cmp-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Go implementation of the zxcvbn realistic password strength estimator (library)
 This package provides a scoring function for password strength using
 an implementation of zxcvbn in Go.
