=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# This is a test-only dependency and the copy from stretchr that is
	# already in Debian works just fine for this.
	mkdir -p _build/src/github.com/test-go/
	ln -s ../stretchr/testify _build/src/github.com/test-go/testify
	dh_auto_test
